{% extends 'base.html.twig' %}

{% block title %}Mentions légales{% endblock %}

{% block body %}
    <section id="mentions" class="container-fluid">
        <section class="container">
            <header class="row">
                <div class="col-12">
                    <h1 class="mentions">Mentions Légales</h1>
                </div>
            </header>
            <div class="row">
                <div class="col-12">
                    <h3 class="indentification">Identification</h3>
                    <p> Les mentions obligatoires que le site internet d'un entrepreneur individuel doit afficher pour permettre son identification sont : </p>
                    <ul>
                        <li>Nom Prénom </li>
                        <li>24 Avenue Daniel Rops </li>
                        <li>Numéro de téléphone et adresse de courrier électronique </li>
                        <li>Nom du directeur ou du codirecteur de la publication et celui du responsable de la rédaction s'il en existe </li>
                        <li>Nom, dénomination ou raison sociale et adresse et numéro de téléphone de l'hébergeur de son site </li>
                    </ul>
                </div>
                <div class="col-12">
                    <h3 class="indentification">Mentions relatives à l'utilisation de cookies</h3> 
                    <p>Un cookie est un petit fichier informatique, un traceur. Il permet d'analyser le comportement des usagers lors de la visite d'un site internet, de la lecture d'un courrier électronique, de l'installation ou de l'utilisation d'un logiciel ou d'une application mobile. </p>
                    <br>
                    <p>Les éditeurs de sites ou d'applications qui utilisent des cookies doivent :</p>
                    <ul>
                        <li>informer les internautes de la finalité des cookies,</li>
                        <li>obtenir leur consentement,</li>
                        <li>fournir aux internautes un moyen de les refuser.</li>
                    </ul>
                    <br>
                    <p> La durée de validité du consentement donné dans ce cadre est de 13 mois maximum.</p>
                </div>
                <div  class="col-12 personnelles">
                    <h3 class="indentification">Mentions relatives à l'utilisation de données personnelles</h3> 
                    <p>Les sites qui utilisent des données personnelles doivent obligatoires mentionner les informations suivantes :</p>
                    <ul>
                        <li>Coordonnées du délégué à la protection des données (DPO ou DPD) de l'organisme, s'il a été désigné, ou d'un point de contact sur les questions de protection des données personnelles</li>
                        <li>Finalité poursuivie par le traitement auquel les données sont destinées</li>
                        <li>Caractère obligatoire ou facultatif des réponses et conséquences éventuelles à l'égard de l'internaute d'un défaut de réponse</li>
                        <li>Destinataires ou catégories de destinataires des données</li>
                        <li>Droits d'opposition, d'interrogation, d'accès et de rectification</li>
                        <li>Au besoin, les transferts de données à caractère personnel envisagés à destination d'un État n'appartenant pas à l'Union européenne</li>
                        <li>Base juridique du traitement de données (c'est-à-dire ce qui autorise légalement le traitement : il peut s'agir du consentement des personnes concernées, du respect d'une obligation prévue par un texte, de l'exécution d'un contrat notamment)</li>
                        <li>Mention du droit d'introduire une réclamation (plainte) auprès de la Cnil</li>
                    </ul>  
                </div>
            </div>
        </section>
    </section>
{% endblock %}
